Vincent De Snerck SpoBo

SpoBo commented on issue puphpet/puphpet#1274
@SpoBo

Aha. Did not know that. Perhaps expand the website to gray out PHP 5.4 on distrubutions that don't support it? On Dec 25, 2014 5:39 AM, "Juan Tremi…

@SpoBo
@SpoBo
@SpoBo
@SpoBo
Can't provision box. Unable to make php5 conf.d?
@SpoBo
  • @SpoBo f1681e0
    use generator bundle used in KunstmaanBundlesCMS
@SpoBo
  • @SpoBo 7bb0384
    ensure generator bundle is always installed
@SpoBo
  • @SpoBo 103ba45
    different package version for generator-bundle
@SpoBo
  • @SpoBo f334c9f
    allow urlmatchers to concatenate if they both support it
SpoBo deleted tag 0.2.13-concat at SpoBo/ui-router